@charset "utf-8";
body { margin:0; padding:0; width:100%; background-color: #222222; top center; }
html { padding:0; margin:0;}

a { text-decoration:none;}
a:hover { text-decoration:underline;}
/* main */
.main { padding:0; margin:0 auto;}
.white_resize { width:960px; background:#fff; margin:0 auto; padding:10px 0;}
.white_resize h2 { font: normal 40px Arial, Helvetica, sans-serif; color:#000; margin:5px 10px; padding:15px 5px; border-bottom:1px solid #000;}
/********** header **********/
.block_header { margin:0; padding:0; }
.header { width:960px;  margin:0 auto; padding:0 0 7px 0; }
/* top_text */
.top_text { text-align:right; font: normal 11px Arial, Helvetica, sans-serif; color:#cacaca; padding:10px; margin:0; width:380px; float:right;}
.top_text a { color:#5db9e6; text-decoration:none; font-weight:bold;}

/* logo */
.logo { padding:0; margin:-15px 20px 0px 15px; width:116px; float:left;}
/*menu*/
.menu {
	padding:0;
	margin:35px auto 0;
	width:960px;
	float:right;
	background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
}
.menu ul { text-align: left;  padding:0; margin:0;  list-style:none; border:0; }
.menu ul li {margin:0; padding:0 5px 0 0; border:0; }
.menu ul li a {margin:-3px 0 0 0 ; padding:35px 11px; color:#fff; font-size: 15px; font-family: 'Exo', Helvetica, Arial, sans-serif;text-decoration:none;float:left;}
.menu ul li a:hover {  background:#562E91;}
.menu ul li a.active {  background:#85B242;}


/********** body **********/
.body_resize { margin:0; padding:0;}
.body { width:940px; background-color:#fff;  margin:0 auto; padding:10px;}
.body h2 { font-family: 'Exo', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 22px;; color:#562E91; padding:15px 0; margin:0;}
.body h3 { font: normal 16px Arial, Helvetica, sans-serif; color:#85B242; padding:15px 0; margin:0;}
.body h2 span { text-transform:none; font: normal 11px Arial, Helvetica, sans-serif; color:#7d7d7d;}
.body img {  padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body ul {
	margin:10px auto;
	padding:5px 0;
	list-style-image: none;
	list-style-type: disc;
	list-style-position: inside;
}
.body li {
	padding:5px;
	margin:0 0 0 25px;
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#323232;
	list-style-position: outside;
}

.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#323232; line-height:1.5em; padding:5px 0; margin:0;}
.body p span {  color:#323232; font: bold 14px Arial, Helvetica, sans-serif; }
.body a { text-decoration:none; color:#85B242;}
.right { width:260px; float:right; padding:5px 20px; margin:0;}
.left { width:599px; float:left; padding:5px 20px; margin:0; border-right:1px solid #e1e1e1;}
.left img { margin:0 15px 25px 0px;}
.block { width:271px; float:left; padding:5px 20px; margin:0; border-right:1px solid #e1e1e1;}
.block.last { width:270px; border:0;}
/* homepage blocks */
.homeblock1-3 { width:920px; margin:0 auto; padding:10px 10px; background:#000000;}
.homeblock1-3 p { font: normal 12px Arial, Helvetica, sans-serif; color:#bbbbbb; padding:5px 0; margin:0; line-height:1.5em;}
.homeblock1-3 a { color:#85B242; text-decoration:none;}
.homeblock1-3 h1 { font: bold 14px Arial, Helvetica, sans-serif; color:#fff; padding:15px 0; margin:0; border-bottom:1px solid #9e9e9e;}
.homeblock1-3 .left { width:285px; float:left; margin:0; padding:20px 10px; border:0;}
/* end of home page blocks */
.innerheader  h1 {display:block; width: 895px; font-family: 'Exo', Helvetica, Arial, sans-serif; font-weight: normal; font-size: 28px; color:#666; padding:20px 0 15px 0px; margin:15px auto 0;  background: #fff; border-bottom: 4px solid #85B242;}


.body_footer {width:960px; margin: 0 auto; background: url(../images/body_bottom_bg.png) no-repeat; height:13px;}
/*************footer**********/
.footer { padding:0; margin:0;}
.footer_resize { width:960px; margin:0 auto; padding:15px 0 0;}
.footer img { float:left; margin:0; padding:10px 20px 0 0;}
.footer p { font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
.footer a { font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline; padding:0; margin:0;}
.footer a:hover { text-decoration: none;} 

.clr { clear:both; padding:0; margin:0;}

/* SO53 */
.so53 { margin: 0 auto; width: 960px;}
.so53 p, .so53  a { color: #ccc; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
